@font-face {
	font-family: 'PFBulletinSansProBoldItalic';	
	src: url('../fonts/PFBulletinSansProBoldItalic.ttf') format('truetype');
}

a {
	text-decoration: underline;
	color: #8f051f;
}

	a:hover {
		text-decoration: none;
	}
	
html {
	background: url('../img/common_bg3.jpg') center top repeat-y;
	height: 100%;
	width: 100%;
}	
	
body {
	font: normal normal 12px Arial, Verdana, 'Courier New', Courier, monospace;
	color: #001c44;		
}

#indexpage {
	background: url('../img/bg_50.jpg') center top no-repeat;
}

#shell {
	width: 1000px;
	margin: 0 auto;
}

	#header {
		width: 1000px;
		height: 147px;
		float: left;		
	}

		#logo {
			width: 246px;
			float: left;
		}
		
			#logo a{
				margin: 29px 0px 0px 49px;
				display: block;
				width: 139px;
				height: 63px;				
			}
		
		#logo_text {
			width: 529px;			
			float: left;
			margin: 18px 0px 0px 0px;
			font-family: 'PFBulletinSansProBoldItalic', 'Treabuchet MS', monospace;
			color: #fff;
			font-weight: bold;
			font-style: italic;
		}
		
			#small_text {
				font-size: 30px;
			}
			
				#small_text a{
					color: #fff;
					text-decoration: none;
				}	
			
			#big_text {
				font-size: 45px;				
				line-height: 45px;
			}
			
				#big_text a{
					color: #fff;
					text-decoration: none;
				}			
		
		#contacts {
			width: 225px;
			float: left;
			margin: 35px 0px 0px 0px;
			color: #fff;
		}
		
			#contacts_text {
				font-family: Arial,'Treabuchet MS', monospace;				
				font-style: italic;
				margin: 0px 0px 2px 0px;
			}
			
			#contacts_phones {
				font-family: 'PFBulletinSansProBoldItalic', 'Treabuchet MS', monospace;
				font-weight: bold;
				font-style: italic;
				font-size: 24px;
			}
			
	#index_spacer {
		height: 297px;
		width: 1000px;
		float: left;
	}			
				
	#content {
		width: 1000px;		
		float: left;
	}
	
		#left_menu {
			width: 934px;
			height: 36px;
			float: left;
			padding: 14px 0px 15px 66px;			
			background: #fff url('../img/top_bg.png') repeat-x;
			-moz-border-radius-topleft: 2px;
			-moz-border-radius-topright: 2px;
			-moz-border-radius-bottomright: 0px;
			-moz-border-radius-bottomleft: 0px;
			-webkit-border-radius: 2px 2px 0px 0px;
			border-radius: 2px 2px 0px 0px; 
			behavior: url('css/PIE.htc');
			position: relative;
		}

			#left_menu ul li{
				font-family: Georgia, Arial, monospace;				
				font-size: 16px;
				margin: 0px 28px 0px 0px;			
				float: left;				
				font-style: italic;
				color: #ffdf00;
			}

				#left_menu ul .active a{
				  color: #ffdf00;
					text-decoration: none;
				}
			
				#left_menu ul li a{
					color: #fff;
					text-decoration: none;
				}
				
					#left_menu ul li a:hover{						
						text-decoration: underline;
					}
		
		#main {
			width: 1000px;
			float: left;
			background-color: #fff;
			padding-bottom: 18px;
		}
		
			#main h1 {
				text-align: center;				
				font-family: Georgia, Arial, monospace;
				font-style: italic;
				font-weight: normal;
				font-size: 30px;
				margin: 0px 0px 24px 0px;
			}
			
				#main h1 a{
					color: #47453a;
				}
			
			#gallery {
				width: 865px;
				height: 173px;
				margin: 0px 0px 36px 67px;
			}
			
				#gallery ul li{
					float: left;
					position: relative;
					width: 173px;
					height: 173px;					
				}
					
						#gallery ul li a:hover .yellow_frame{
							display: block;
						}
					
					#gallery ul li a img{
						width: 173px;
						height: 173px;
					}
			
					.yellow_frame {
						position: absolute;
						top: 0px;
						left: 0px;
						width: 169px;
						height: 169px;
						border: 2px solid #ffdf01;
						display: none;
					}

			#photos, #photos_list {
				width: 865px;
				margin: 0 auto;				
			}
			
			#photos ul, #photos_list ul {
				float: left;
				padding-bottom: 46px;
			}
			
				#photos ul li, #photos_list ul li{
					float: left;
					position: relative;
					width: 173px;
					height: 173px;	
				}
					
						#photos ul li a:hover .yellow_frame,
            #photos_list ul li a:hover .yellow_frame{
							display: block;
						}
						
						#photos ul li a:hover .photos_title,
            #photos_list ul li a:hover .photos_title {
							color: #ffdf00;
						}
					
					#photos ul li a img,
          #photos_list ul li a img{
						width: 173px;
						height: 173px;
					}
			
					.yellow_frame {
						position: absolute;
						top: 0px;
						left: 0px;
						width: 169px;
						height: 169px;
						border: 2px solid #ffdf01;
						display: none;
					}

					.photos_title {
						position: absolute;
						bottom: 0px;
						left: 0px;
						width: 173px;
						background: url('../img/semi_trans.png');
						line-height: 24px;
						font-style: italic;
						text-align: center;				
						font-family: Georgia, Arial, monospace;
						padding: 4px 0px 4px 0px;
						color: #fff;
						font-size: 12px;
					}














			#inner_wrapper {
				width: 868px;
				min-height: 700px;
				float: left;
				padding: 0px 66px 36px 66px;
			}
			
				#inner_wrapper h1{
					text-align: center;				
					font-family: Georgia, Arial, monospace;
					font-style: italic;
					font-weight: normal;
					font-size: 30px;
					margin: 0px 0px 24px 0px;
				}
				
				#inner_wrapper h2, #main h2{
					text-align: center;				
					font-family: Georgia, Arial, monospace;
					font-style: italic;
					font-weight: normal;
					font-size: 20px;
					margin: 0px 0px 24px 0px;
					color: #47453a;
				}
				
				#inner_wrapper h3{
					text-align: center;				
					font-family: Georgia, Arial, monospace;
					font-style: italic;
					font-weight: normal;
					font-size: 18px;
					margin: 0px 0px 24px 0px;
					color: #47453a;
				}
				
				#inner_wrapper p{
					line-height: 20px;
					margin-bottom: 24px;
				}
				
					#inner_wrapper p a{
						color: #0076cf;
					}
					
					#inner_wrapper p.centered{
						text-align: center;						
					}
					
				#inner_wrapper ul{
					margin: 0px 0px 24px 19px;
				}

					#inner_wrapper ul li{
						line-height: 20px;
						list-style-position: inside;
						list-style-image: url('../img/bullet.png');
						padding: 0px 0px 0px 17px;
					}
					
				#inner_wrapper img{
					float: left;
					margin: 0px 13px 14px 0px;
				}

				#inner_wrapper table{
					margin: 0 auto;
					margin-bottom: 24px;
					text-align: center;
				}
					
					#inner_wrapper table td, #inner_wrapper table th{						
						padding: 8px 50px 7px 0px;
						border-bottom: 1px solid #b2afcd;						
						line-height: 18px;
						vertical-align: middle;
					}				

			#pagination {
				float: left;
				width: 868px;
				margin: 10px 0px 0px 0px;				
			}
			
			#pagination.topheight {
				margin: -20px 66px 24px 66px;	
			}

			#pagination ul{
				text-align: center;
			}	

				#pagination ul li{
					margin: 0px 4px 0px 4px;
					padding: 4px 0px 2px 0px;
					background: none;					
					font-weight: bold;
					font-size: 14px;
					display: inline;
				}

					#pagination ul li a{
						color: #001c44;
					}				

				#pagination ul li.active{
					background-color: #fcbe71;
					color: #fff;
					margin: 2px 0px 0px 0px;
					padding: 2px 7px 2px 7px;
				}

			#order_form {
				width: 787px;
				float: left;
				padding: 0px 66px 10px 147px;					
			}

				#form_name {
					color: #0076cf;				
					font-size: 24px;
					margin-bottom: 25px;
					font-family: Georgia, Arial, monospace;
					font-style: italic;
				}
					
					.input_wrapper, .input_wrapper_captcha {
						padding-bottom: 17px;
						width: 590px;
						float: left;
					}
					
					.input_wrapper_captcha {
						margin: -10px 0px 0px 0px;
					}
					
						.field_name {
							float: left;
							width: 163px;
							margin: 5px 0px 0px 0px;
							font-size: 14px;
							color: #333333;
						}
						
						.field_input, .field_input_captcha {
							float: left;
							width: 394px;
							height: 24px;
							line-height: 24px;
							padding: 0px 10px;						
							border: none;
							background: url('../img/input_bg.png') no-repeat;
							font-size: 12px;
							font-weight: normal;
							font-family: Arial, monospace;
							color: #333333;
							background-color: #eef3fd;
						}
						
						.field_input_captcha {
							width: 118px;
							background: url('../img/captcha_bg.png') no-repeat;
						}
						
						.field_ta {
							float: left;
							width: 394px;
							height: 89px;
							overflow: auto;
							padding: 10px;
							border: none;
							background: url('../img/ta_bg.png') no-repeat;
							font-size: 12px;
							font-weight: normal;
							font-family: Arial, monospace;
							color: #333333;
							margin-bottom: 19px;
						}
						
							#captcha_wrapper {
								float: left;
							}
						
							#captcha_wrapper img {								
								border: none;
								float: none;
								margin: 0px 0px 2px 0px;
							}

							#reload {
								font-size: 12px;
								font-weight: normal;
								font-family: Arial, monospace;
								color: #76819c;
								display: block;
							}
							
						.form_submit {
							float: left;
							padding: 0px 41px 3px 25px;
							margin: 0px 0px 2px 0px;
							height: 41px;
							line-height: 41px;
							text-align: center;						
							background: url('../img/submit_bg.png') repeat-x;
							border: none;
							font-size: 18px;
							font-weight: normal;
							font-style: italic;
							font-family: Georgia, Arial, monospace;
							color: #fff;
							-webkit-border-radius: 5px;
							-moz-border-radius: 5px;
							border-radius: 5px;
							behavior: url('css/PIE.htc');
							cursor: pointer;
							position: relative;
						}
						
							.form_submit:hover {
								cursor: pointer;
							}
					
			#index_wrapper {
				width: 1000px;
				float: left;
				padding: 0px 0px 0px 0px;
			}
			
				#iw_left {
					width: 387px;
					float: left;
					margin: 0px 43px 0px 67px;
				}
				
					.iw_header {
						font-family: Georgia, Arial, monospace;
						font-style: italic;
						font-size: 24px;
						margin: 0px 0px 3px 0px;
					}
						
						.iw_header a{
							color: #47453a;
						}
						
					#iw_left p{
						line-height: 18px;
					}						
				
				#iw_right {
					width: 496px;
					float: left;
				}
				
					#iw_right .iw_header {
						padding: 0px 0px 0px 62px;
					}
					
					#index_news {
						width: 503px;
					}	
					
						.news {
							float: left;							
							margin: 0px 0px 22px 0px;
						}
						
							.news_date {
								float: left;
								width: 62px;
								font-weight: bold;
								font-size: 10px;
								margin: 6px 0px 0px 0px;
							}
							
								.news_date span{
									padding: 2px 5px 2px 5px;
									background-color: #294d67;
									color: #fff;
								}
							
							.news_content , .iw_news_content{
								float: left;
								width: 374px;
								margin: 0px 0px 0px 0px;
							}
							
							.iw_news_content {
								width: 806px;
							}
							
								.iw_name {
									color: #4890b5;
									font-weight: bold;
									line-height: 18px;
								}
								
								.iw_question {
									color: #0076cf;
									font-weight: bold;
									font-size: 14px;
									line-height: 18px;
									margin: 0px 0px 7px 0px;
								}
								
								.iw_text {
									padding: 0px 0px 0px 20px;
									line-height: 18px;
									background: #fff url('../img/blue_arrow.png') 0px 4px no-repeat;
								}
							
								.news_link {
									line-height: 18px;
								}
								
									.news_link a{
										color: #0076cf;
									}
								
								.news_text {
									line-height: 18px;	
								}			
	
	#footer {
		padding: 39px 0px 33px 0px;		
		float: left;
		width: 1000px;	
	}		
	
		#footer_left {
			float: left;
			width: 377px;
			padding: 0px 0px 0px 0px;			
		}
		
			#footer_left img{
				margin-right: 13px;
			}
					
		#footer_center {
			float: left;
			width: 265px;
			margin: 0px 0px 0px 0px;
		}
						
			#footer_center p{				
				color: #404040;
				margin-bottom: 6px;	
			}
			
				#footer_center p a{
					color: #0a79c2;					
				}				
			
		#footer_right {
			float: left;
			width: 313px;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 45px;
			background: url('../img/tian_logo.png') 0px 4px no-repeat;	
		}
			
			#footer_right p{				
				margin-bottom: 6px;	
				color: #c57000;				
			}
			
				#footer_right p a{
					color: #c57000;					
				}
				
.jcarousel-skin-prime .jcarousel-container-horizontal {
    width: 865px;
	height: 173px;
}

.jcarousel-skin-prime .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-prime .jcarousel-clip-horizontal {
    width:  865px;
}

.jcarousel-skin-prime .jcarousel-item {
    width: 173px;
	height: 173px;
	overflow: hidden;
	position: relative;
}

.jcarousel-skin-prime .jcarousel-next-horizontal {
    position: absolute;
    top: 72px;
    right: -46px;
    width: 24px;
    height: 41px;
    cursor: pointer;
    background: url('../img/next_arrow.png') no-repeat;
}

.jcarousel-skin-prime .jcarousel-next-horizontal:hover {
	background: url('../img/next_arrow.png') -24px 0px no-repeat;
}

.jcarousel-skin-prime .jcarousel-prev-horizontal {
    position: absolute;
    top: 72px;
    left: -46px;
    width: 24px;
    height: 41px;
    cursor: pointer;
    background: url('../img/prev_arrow.png') no-repeat;
}

.jcarousel-skin-prime .jcarousel-prev-horizontal:hover {
	background: url('../img/prev_arrow.png') -24px 0px no-repeat;
}				

.clear {
	clear: both;
}